W2k Drivers for Dell PV132T Robotic tape library & Backup Exec 9.1

Posted on 2009-02-18
Last Modified: 2013-12-05
Someone please help me get this installed.  I have tried the Driver cd that came with the unit, downloaded drivers from Dell, downloaded drivers for IBM (Dell rebranded IBM ULTRIUM-TD2 SCSI Sequential Device) as well as the built in Veritas drivers. (using Tapeinst.exe)  I got the robotics working and can Import/Export tapes, but the drive is not working.  I can Import a tape to a slot, right click on it and select inventory, and the monitor just says running forever and doesn't put the tape into the drive.  (I know the device is working properly though, I have another server I can plug it into and use)

I mean no offense, but unless you actually know the driver set or procedure that will work, please don't send me links to the above hardware drivers, I have tried them all.  There is something fundamental I'm missing here, and I'm ready for some help.
Question by:patmoli
    LVL 63

    Expert Comment

    My understanding is that you need to remove all drivers and use JUST the Veritas ones via tapeinst.

    I would also see if you can use diagnostics to check everything.

    You are saying that by plugging it into a different computer it works fine ?

    Can you check the drivers in use on the working machine ?

    I hope this helps !
    LVL 13

    Expert Comment

    >>(I know the device is working properly though, I have another server I can plug it into and use)

    - Do you also use same Backup Exec 9.1 version in another server ?
    - New Backup Exec 9.1 installed  in this server ?  Also got the newest service pack ?

    More information
    Backup Exec 9.x for Windows Servers Hardware Compatibility Lists
    LVL 2

    Author Comment

    SysExpert - I've tried that already and it never finds the drivers.  I've uninstalled the drivers in device manager, then run tapeinst.exe, then reboot.  I've tried the drivers (that I've downloaded) that show up in the device manager on the other server, they don't take.  If you look at the attached image (the other server device manager) you'll see how it's set up.  I can't get those same drivers installed correctly.  What should I be selecting in Tapeinst.exe?

    rhinoceros - I never did compare SP levels, I'll go check that now, you might be on to something.  Both are 9.1 though.

    Here's what's going on....

    I'm setting up a lab environment segregated from our LAN to do DR tests on our backups, and the original server that the drive works on is running tasks that can't be stopped, moved, or taken offline.
    LVL 2

    Accepted Solution

    It was the SCSI card.  Sigh.....  

    Fixed now, thanks for the help.
    LVL 2

    Author Comment

    This issue has been resolved and can be closed.

    Featured Post

    Find Ransomware Secrets With All-Source Analysis

    Ransomware has become a major concern for organizations; its prevalence has grown due to past successes achieved by threat actors. While each ransomware variant is different, we’ve seen some common tactics and trends used among the authors of the malware.

    Join & Write a Comment

    Storage devices are generally used to save the data or sometime transfer the data from one computer system to another system. However, sometimes user accidentally erased their important data from the Storage devices. Users have to know how data reco…
    By default, Carbonite Server Backup manages your encryption key for you using Advanced Encryption Standard (AES) 128-bit encryption. If you choose to manage your private encryption key, your backups will be encrypted using AES 256-bit encryption.
    This tutorial will walk an individual through locating and launching the BEUtility application to properly change the service account username and\or password in situation where it may be necessary or where the password has been inadvertently change…
    This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

    746 members asked questions and received personalized solutions in the past 7 days.

    Join the community of 500,000 technology professionals and ask your questions.

    Join & Ask a Question

    Need Help in Real-Time?

    Connect with top rated Experts

    15 Experts available now in Live!

    Get 1:1 Help Now